summaryrefslogtreecommitdiff
path: root/Master/support/tests/Makefile
diff options
context:
space:
mode:
Diffstat (limited to 'Master/support/tests/Makefile')
-rw-r--r--Master/support/tests/Makefile7
1 files changed, 7 insertions, 0 deletions
diff --git a/Master/support/tests/Makefile b/Master/support/tests/Makefile
new file mode 100644
index 00000000000..725d1060760
--- /dev/null
+++ b/Master/support/tests/Makefile
@@ -0,0 +1,7 @@
+# $Id: //depot/Master/support/tests/Makefile#2 $ $Date: 2004/09/24 $ $Author: karl $
+# Written 2004, Karl Berry. Public domain.
+
+tests = *-*-*
+
+check test clean distclean:
+ for t in $(tests); do (cd $$t && make $@) || exit 1; done